
additional_lb_target_groups = []

allowed_inbound_cidrs_lb = 

allowed_inbound_cidrs_ssh = 

common_tags = {}

instance_type = "m5.xlarge"

key_name = 

kms_key_deletion_window = 7

lb_certificate_arn = 

lb_deregistration_delay = 300

lb_health_check_path = "/v1/sys/health?activecode=200\u0026standbycode=200\u0026sealedcode=200\u0026uninitcode=200"

lb_type = "application"

leader_tls_servername = 

node_count = 5

private_subnet_ids = 

resource_name_prefix = 

secrets_manager_arn = 

ssl_policy = "ELBSecurityPolicy-TLS-1-2-2017-01"

user_supplied_ami_id = 

user_supplied_iam_role_name = 

user_supplied_kms_key_arn = 

user_supplied_userdata_path = 

vault_license_filepath = 

vault_license_name = "vault.hclic"

vault_version = "1.11.0"

vpc_id = 

